@media (max-width: 1225px) {
/*FOOTER===================================*/ 
    .footer-inner {
        flex-wrap: wrap;
    }

    .footer-inner > div:nth-child(1) {
        flex: 0 0 100%;
    }


    .footer-info-text{
        max-width: fit-content;
        min-width: 0;
        padding-bottom: 32px!important;
        padding-top: 0px!important;
    }

    .footer-links{
        padding-bottom: 32px;
    }


    .footer-bottom-div{
        flex-direction: column;
        gap: 12px;
        align-items: flex-start;
    }
    /*------*/
    .footer-info{
        display: flex;
        gap: 32px;
        align-items: flex-start;
    }

}

/*======================================*/
@media (max-width: 1024px){

.cc-section{
  padding-top: 100px;
  padding-bottom: 100px;
  scroll-margin-top: 100px;
}

/*Header*/
    .header-inner{
        justify-content: space-between;
        gap: 24px;
    }

    .mobile-nav{
        display: flex;
        align-items: center;
        gap: 24px;
    }


    .hamburger {
        display: block;
        color: #F2F1E8;
        padding-right: 0px;
        padding-bottom: 0px;
    }

   .main-menu {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        z-index: 9999;
        margin-top: 24px;
        transform: translateY(-20px);
        opacity: 0;
        visibility: hidden;
        pointer-events: none;

        transition: all 0.3s ease;
    }

    .main-menu.active {
        transform: translateY(0);
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
    }

    /**/
    .nav-menu {
        flex-direction: column;
        align-items: flex-start;
        gap: 8px;
        padding: 24px;
        background-color: #0B4A21;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        z-index: 9999;
        
}

    .nav-menu a {
        display: block;
        padding: 32px 0;
        color: #F2F1E8;
        font-size: 32px;
        font-weight: 500;
    }

   .nav-menu li {
        position: relative;
        width: 100%;
        display: flex;
        align-items: flex-start;
        border-bottom: 1px solid #95c11f;
    }

    .nav-menu li a::after {
        content: none;
    }

    .nav-menu li:hover > a::after {
        width: 0;
    }
}
    
/*==================================*/
@media (max-width: 768px) {
    
/*FOOTER===================================*/ 
.footer-info {
    align-items: flex-start;
    margin-bottom: 48px;
}

.footer-info-text{
    padding: 0!important;
}

.footer-inner{
    gap: 0px;
}

.footer-inner.footer-top {
    display: flex!important;
    flex-wrap: wrap!important;
  }

  .footer-inner.footer-top .footer-col {
    width: 100%!important;
  }

  .footer-inner.footer-top .footer-links{
    width: 50%!important;
  }

  .footer-inner.footer-top .footer-links ul {
    padding-right: 10px!important;
  }

  .footer-bottom p{
    text-align: left;
  }

  
/*=================================*/
@media (max-width: 576px){
    .header-inner{
        gap: 6px;
    }

    .icon-menu{
        width: 40px!important;
        height: 40px!important;
    }

    .icon-close{
        width: 40px!important;
        height: 40px!important;
    }

    .logo img{
        width: 140px;
        height: auto;
    }

    .header-call {
        height: 46px;
    }

    .header-call a {
        padding: 0 4px!important;
    }

    .hamburger{
        height: 46px;
    }
    
    
    .header-call a{
        padding: 0 15px;
        height: 100%;
        font-size: 15px;
        font-weight: 700;
    }


    
    /*Footer*/
    .footer p{
        text-align: left;
    }
    .footer-info{
        flex-direction: column;
        align-items: left;
    }

    .footer-logo{
        display: flex;
        justify-content: center;
    }

    .footer-info-text p{
        text-align: left;
    }

    .footer-inner.footer-top .footer-links {
        width: 100% !important;
    }
}

}